/* BASIC */

body	{
	margin-top: 10px;
	padding: 0px;
	font: 85.0% Verdana, Arial, Helvetica, sans-serif;
	background: rgb(0,75,255);
	}

#main	{	
	padding: 0px;
	margin-top: 0px;

	margin-right: auto;
	margin-left: auto;

	border-right: 2px solid #000000;
	border-left: 2px solid #000000;
	border-bottom: 2px solid #000000;
  	border-top: 2px solid #000000;
 
	width: 815px;
	background: url(images/page_bg.png) repeat-y center top;
/*
	background: white; height: 665px;
*/
	height: 850px;
	}	
	
p	{
	/*  line-height: 1.6em;
	padding-left: 45px; */
}

	
h2 {
	border-bottom: solid;
	border-bottom-width: thin;
	color: green;
	font-size: 16px;
	
}
	
a	{
	color: blue;	
	}

#header1 {
	position: relative;
	Float: Left;
	width: 747px;
	height: 20px;
	margin-left: 34px ;
	text-align: right;
	background: rgb(215, 215, 215);
	color: White;
	font-size: 18px;
	font-style: italic;
	padding: 0px 0px 5px 0px;
 

	}


#posLeft {
	position: relative;
	float: left;

	top: 10px;
	width: 409px;
	height: 630px;
	left: 0px;
	}

#posLeft p {
	padding-left: 45px;
}

#posLeft  h2{
	padding-left: 35px;
}
	
#posRight {
	position: relative;
	float: right;
	top: 10px;
	width: 405px;
	height: 630px;
	padding-left: 0px;
	border-left: solid;
	border-left-width: thin;
	}

#posRight p {
	padding-left: 13px;
}	
#posRight h2 {
	padding-left: 3px;
}	
